@charset "utf-8";
/* ===================================================================
=================================================================== */

.arrow {
	margin:0px;
	padding:0px;
	margin-left:-663px;
	margin-top:3px;
	height:6px;
}
#enterContent dl {
	margin-left:-1px;
	margin-bottom:10px;
}

#enterContent dt {
	float:left;
}

#enterContent dd {
	float:left;
	margin-left:10px;
}

#enterContent a:hover, #enterContent a:active {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}


#shopInfo {
	margin-top:20px;
}

#shopInfo dt {
	float:left;
	width:350px;
}

#shopInfo dd {
	float:left;
	width:355px;
}

#info dl {
	margin-top:10px;
}
#info dt {
	float:left;
	width:80px;
}

#info dd {
	float:left;
	width:270px;
}

#phoneNum {
	font-size:24px;
	color:#bc0e54;
	font-weight:bold;
	background-image:url(../img/top/icon_phone.png);
	background-repeat:no-repeat;
	padding-left:28px;
}

#whatnew {
	margin-top:10px;
}
#whatnew dl {
	background-image:url(../img/top/line_dot.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:8px;
	margin-top:5px;
}

#whatnew dt {
	float:left;
	color:#bc0e54;
	width:100px;
}

#whatnew dd {
	float:left;
	width:605px;
}


#calender {
	margin-top:10px;
	margin-bottom:10px;
}
.month {
	font-weight:bold;
	color:#3e2400;
	float:left;
}
.sq {
	width:10px;
	height:10px;
	background-color:#a42d5c;
	border:1px solid #a4a4a4;
	margin-top:5px;
	margin-right:3px;
}
.close {
	float:right;
	font-size:11px;
}
.close dt {
	float:left;
}
.close dd {
	float:left;
	width:40px;
}

.cN {
	background-color:#fff;
	text-align:center;
	width:32px;
}
.cG {
	color:#3e2400;
	background-color:#e5e5e5;
	text-align:center;
	width:32px;
}
.cP {
	color:#fff;
	background-color:#a42d5c;
	text-align:center;
	width:32px;
}
.cS {
	font-size:12px;
}
.cPP {
	color:#bc0e54;
}
.cGG {
	color:#39af59;
}